
* {
	padding:0;
	margin:0;
}
body {
	font: 12px tahoma, verdana, arial, sans-serif;
	color: #316980; 
	background: #000304; 
}

a { color:#a40164; outline: none; text-decoration: none; } 
a:hover { color:#f15bb6; text-decoration: none; }
img, a img { border:none; }
.clear { clear: both; }

/********************/
/*     TABLES       */
/********************/
#pageLayuot { width: 100%; margin: 0 auto; }

/* Header */
#header { width: 100%; height: 230px; background: #002b37 url(images/header.jpg) no-repeat center top; margin: 0 auto; }
/* sitename, sitetag */
.siteName { padding: 10px 0 0 360px; font: 40px Harrington, Verdana, sans-serif; font-style: bold; color: #fff; text-align: left; }
.siteName a { text-decoration: none; color: #ff2300; }
.siteName a:hover { text-decoration: none; color:#a50164; }
.siteName span { display: block; font: 22px Arial, Verdana, sans-serif; color: #a9a9a9; margin: 0 auto; padding: 0; }

/* column container ************************************************************/

/* content */
#contentLayout { 
  position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear:both;
	float:left;
  width:100%;				/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
  background: #002b37; 
  margin: 0; 
  padding: 0; 
}

/* holy grail 3 column settings ************************************************/

/* left column ***********************************/
#leftColumn {
  float:left;
  width:100%;
  margin-left:-50%;
  position:relative;
  left: 520px;         	/* Left column width + right column width */
  /* background:#FFD8B7; */    	/* Left column background colour */
}
/* left menu *************************************/
#leftMenu { 
  float:left;
  float:right;			/* This overrides the float:left above */
  width:220px;        	/* Width of left column content (left column width minus left and right padding) */
  position:relative;
  right:20px;         	/* Width of the left-had side padding on the left column */
}
#leftMenu a { color:#fe53b9; outline: none; text-decoration: none; }
#leftMenu a:hover { color:#feb9e3; text-decoration: none; }

.leftMenuHeader { width: 220px; height: 46px; background: url(images/leftmenuheader_bg.png) no-repeat left top; }
.leftMenuTitleText { font: bold 16px Arial, Verdana, sans-serif; color: #ee0969; padding: 18px 6px 10px 6px; text-align: center; } 
.leftMenuBody { font: 12px Arial, Verdana, sans-serif; color: #a9a9a9; padding: 10px 15px; background: url(images/leftmenubody_bg.png) repeat-y left top; }
.leftMenuFooter { width: 220px; height: 66px; background: url(images/leftmenufooter_bg.png) no-repeat left top; }

#leftMenu .smalltext { font: 12px Arial, Verdana, sans-serif; color:#846d7b; } 
#leftMenu .smallblacktext { font: 12px Arial, Verdana, sans-serif; color:#846d7b; }  
#leftMenu .defaulttext { font: 13px Arial, Verdana, sans-serif; color:#846d7b; } 
#leftMenu .mediumtext { font: 12px Arial, Verdana, sans-serif; color:#846d7b; }
#leftMenu td { font: 12px Arial, Verdana, sans-serif; color:#a9a9a9; }


/* right menu ************************************/
#rightMenu { 
  float:left;
  float:right;			/* This overrides the float:left above */
  width:220px;        	/* Width of right column content (right column width minus left and right padding) */
  margin-right:60px;  	/* Width of right column right-hand padding + left column left and right padding */
  position:relative;
  left:50%;
}
#rightMenu a { color:#128bcc; outline: none; text-decoration: none; }
#rightMenu a:hover { color:#a6e3fd; text-decoration: none; }

.rightMenuHeader { width: 220px; height: 46px; background: url(images/leftmenuheader_bg.png) no-repeat left top; }
.rightMenuTitleText { font: bold 16px Arial, Verdana, sans-serif; color: #ee0969; padding: 18px 6px 10px 6px; text-align: center; } 
.rightMenuBody { font: 12px Arial, Verdana, sans-serif; color: #a9a9a9; padding: 10px 15px; background: url(images/leftmenubody_bg.png) repeat-y left top; }
.rightMenuFooter { width: 220px; height: 66px; background: url(images/leftmenufooter_bg.png) no-repeat left top; }

#rightMenu .smalltext { font: 12px Arial, Verdana, sans-serif; color:#859aa5; } 
#rightMenu .smallblacktext { font: 12px Arial, Verdana, sans-serif; color:#859aa5; }  
#rightMenu .defaulttext { font: 13px Arial, Verdana, sans-serif; color:#859aa5; } 
#rightMenu .mediumtext { font: 12px Arial, Verdana, sans-serif; color:#859aa5; }
#rightMenu td { font: 12px Arial, Verdana, sans-serif; color:#859aa5; }

/* center column *********************************/
#centerColumn {
  float:center;
  width:200%;
  margin-left: -260px; 	/* Width of right column */
  position:relative;
  right:100%;
  /* background:#fff; */    	/* Centre column background colour */
}
/* news Wrapper **********************************/
#newsLayoutWrap {
  float:left;
	width:50%;
	position:relative;
	right:260px;        	/* Width of left column */
	padding-bottom:1em; 	/* Centre column bottom padding. Leave it out if it's zero */
}
/* news ******************************************/
#newsLayout { 
  margin: 20px 260px;     	/* Centre column side padding: 
                        Left padding = left column width + centre column left padding width
                        Right padding = right column width + centre column right padding width */
  position:relative;
	left:200%;
	overflow:hidden;  
	background: #01242e; 
	padding: 10px;
	border: 2px solid #011419; 
}


/* welcome message */
#wMessage { font: 13px Arial, Helvetica, sans-serif; color:#316980; padding: 10px 30px 15px 30px; margin: 0; }

/* news box */
.newstopleft { height: 22px; background: url(images/newstopleft.gif) no-repeat left top; margin-right: 14px; }
.newstopright { height: 22px; background: url(images/newstopright.gif) no-repeat right top; }
.newsmiddleleft { background: url(images/newsmiddleleft.gif) repeat-y left top; margin-right: 14px; }
.newsmiddleright { background: url(images/newsmiddleright.gif) repeat-y right top; }
.newsbottomleft { height: 18px; background: url(images/newsbottomleft.gif) no-repeat left top; margin-right: 14px; }
.newsbottomright { height: 18px; background: url(images/newsbottomright.gif) no-repeat right top; }

/* news item */
.post { clear: both; width: 100%; margin: 0; padding: 0; }
.post a { color:#128bcc;}
.post a:hover { text-decoration: underline; color: #fff; } 
.newsHeader { font: 26px Arial, Verdana, sans-serif; color:#8da106; text-decoration: underline; padding: 10px 18px 0 30px; }
.newsPosted { font: 11px Arial, Helvetica, sans-serif; color:#878686; padding: 0 20px 0 34px; }
.newsContent { font: 13px Arial, Verdana, sans-serif; color:#859aa5; padding: 20px 20px 5px 34px; }
.newsContent img{ float: left; padding: 0 7px 7px 0; }
.newsComOpt { clear: both; height: 30px; padding: 20px 5px 10px 19px; text-align: left; }
.newsComments { float: left; width: 120px; height: 30px; background: url(images/comments_bg.gif) no-repeat left center; }
.newsCommentsText { font: 12px Geneva, Arial, Helvetica, sans-serif; text-align: left; padding: 8px 5px 8px 30px; }
.newsOptions { float: right; width: 117px; height: 30px; background: url(images/newsoptions_bg.gif) no-repeat right center; text-align: right; }
.newsOptionsText { padding: 4px; text-align: center; }

/* center menu */
.centerMenuBox { padding: 20px 10px; margin: 0; }
.centerMenuHeader { font: 28px Arial, Verdana, sans-serif; color:#aa0168; padding: 10px; text-align: center; }
.centerMenuContent { font: 13px Arial, Verdana, sans-serif; color:#316980; padding: 10px; }
 
/* other menu */
.otherMenuBox { background: #012d42; border: 2px dotted #720043; }
.otherMenuHeader { font: 18px Arial, Verdana, sans-serif; color:#ac0169; padding: 10px; text-align: center; }
.otherMenuContent { font: 13px Arial, Verdana, sans-serif; color:#cfcfcf; padding: 10px 10px 20px 10px; }

/* Footer ****************************************/
#footer { clear: both; float: left; width: 100%; height: 211px; background: #011418 url(images/footer.gif) repeat-x center bottom; margin: 0 auto; padding: 0; }
.footerText { font: 12px Arial, Verdana, sans-serif; color: #316980; padding-top: 140px; text-align: center; }
#footer a { color: #128bcc; }
#footer a:hover { color: #f15bb6; }

#footer_logo { clear: both; float: left; width: 100%; height: 54px; background: #011418; margin: 0 auto; padding: 15px 0; text-align: center; }
.footerLogoText { font: 12px Arial, Verdana, sans-serif; color: #316980; padding: 5px 0; text-align: center; }
.footerImages { width: 300px; margin: 0 auto; text-align: center; }
.ie7_logo { float: left; background: url(images/ie7_logo.gif) no-repeat center top; padding: 0 10px; }
.firefox_logo { float: left; background: url(images/firefox_logo.gif) no-repeat center top; padding: 0 10px; }
.opera_logo { float: left; background: url(images/opera_logo.gif) no-repeat center top; padding: 0 10px; }


/********************** core style ********************************/

/* tbox, chatbox, button */
.tbox{ font: 12px Arial, Verdana, sans-serif; color:#767676; border: 1px solid #023657; padding: 2px; margin: 1px auto; background: #000; }
.tbox.chatbox { width: 86%; padding: 2px; margin: 1px auto; background: #000; color: #767676; border: 1px solid #012339; }
.button{ font: 12px Arial, Verdana, sans-serif; color: #c6afbd; background: #000 url(images/button.gif) repeat-x; margin: 1px; padding: 3px; text-align: center; vertical-align: middle; border: 1px solid #161616; }
.button a { color: #888; }
.button a:hover { color: #000; }

/* FORUMS */
.border { border: 1px solid #42555b; }
.fborder { border: 1px solid #01181f; background: #0e2e37; }  
.forumheader{ background: #01242e url(images/cap1.gif) repeat-x; font: bold 15px Arial, Verdana, Sans-serif; color: #663352; padding: 5px; border-bottom: 1px solid #663352; }
.forumheader2{ background: #01242e; font: 13px Arial, Verdana, Sans-serif; color: #316980; padding: 4px; border-bottom: 1px solid #663352; }
.forumheader3{ background: #01242e; font: 13px Arial, Verdana, Sans-serif; color: #316980; padding: 4px; border-bottom: 1px solid #663352; } 
.forumheader3_alt { }
.forumheader3 a { color: #700145; text-decoration: none; }
.forumheader3 a:hover { color: #f15bb6; text-decoration: none; }
.forumheader4 { }
.forumheader5 { }
.forumborder{ border: 1px solid #A6C639; }
a.forumlink{ color: #467aa7; text-decoration: underline; }
.nforumcaption2 { font: bold 15px Arial, Verdana, Sans-serif; color: #663352; padding: 5px; border-bottom: 1px solid #663352; }
.caption { background: #fafafa; font: 12px Arial, Verdana, sans-serif; color: #476042; padding: 0px 4px 0px 4px; border: 1px solid #ccc; }   
.fcaption { background: #01242e url(images/cap1.gif) repeat-x left top; font: 13px Arial, Verdana, sans-serif; color:#8e8e8d; padding: 7px; border-bottom: 1px solid #663352; }
.fcaption a { color: #feb9e3; text-decoration: none; }
.fcaption a:hover { color: #128bcc; text-decoration: underline; }
.finfobar{ font: 13px Arial, Verdana, sans-serif; color:#316980; padding: 4px; border-bottom: 2px solid #720043; } 
.nforumholder { }
.nforumcaption { }
.nforumthread { }
.nforumreplycaption { }
.nforumreply { }
.nforumdisclaimer { }
.nforumview1 { }
.nforumview2 { }
.nforumview3 { }
.nforumview4 { }

/* TEXTS */
.indent{ font: 13px Arial, Verdana, sans-serif; color: #316980; padding: 10px; margin: 5px; border: 1px solid #42555b; }
.smalltext { font: 12px Arial, Verdana, sans-serif; color:#326d93; } 
.smallblacktext { font: 12px Arial, Verdana, sans-serif; color:#326d93; }  
.defaulttext { font: 13px Arial, Verdana, sans-serif; color:#326d93; } 
.mediumtext { font: 12px Arial, Verdana, sans-serif; color:#326d93; }
blockquote { padding-left: 10px; line-height: 20px; border-left: 3px solid #BFB8A3; font-style: oblique; padding: 5px 10px 5px 0; }
.nextprev{ font: 14px Arial, Verdana, sans-serif; color: #128bcc; text-align: center; margin: 20px; }
.nextprev a:hover { color: #ff8181; } 
.nextprev_link { font-weight: bold; color: #aa0168; padding: 4px; }
.nextprev_current {  }
.searchhighlight { text-decoration: underline; color: #ff0000; font-weight: bold; }


/* MISC */
table { }
td { font: 13px Arial, Verdana, sans-serif; color:#326d93; padding: 0; text-align: left; }
form { padding: 3px 0px 3px 0px; }
.spacer { padding: 4px 0px 4px 0px; }
hr { width: 96%; height: 2px; color: #4c4c4c; border-bottom: 1px solid #f2ff8c; border-top: 1px solid #898e65; } 
.helpbox { background: transparent; font: 12px Arial, Verdana, sans-serif; color:#846d7b; border: 0px; margin: 0; padding: 0; }
.bodytable { font: 12px Arial, Verdana, sans-serif; color: #333; padding: 8px; }
.code-box{ font: 13px Arial, Verdana, sans-serif; color:#000; padding: 8px; }
.code_highlight{ margin: 10px 0;
  padding: 10px 10px 10px 40px;
  text-align: left;
  display: block;
  overflow: auto;  
  font: 13px Arial, Verdana, sans-serif;
  background: #e2eef1;
  border: 2px dotted #f8086e;
}

/* Nav Menu Classes */
#siteLinks { width: 100%; height: 34px; margin: 0; background: #a2163d url(images/mainmenu_bg.gif) repeat-x left top; padding: 0; }

/* MENU STYLES ****************************************************** */
div.menuBar,
div.menuBar a.menuButton, div.menuButton, div.menuButton_over,
div.menu,
div.menu a.menuItem {
  font: bold 12px Arial, Verdana, sans-serif; text-align: center; 
}

div.menuBar {
  padding: 0;
  text-align: center;
}

div.emenuBar {
  text-align: center;
}

/* main level links */
div.menuBar a.menuButton, div.menuButton, div.menuButton_over {
  height: 34px; 
  cursor: pointer;
  background: transparent;
  color: #fff;  
  margin: 0; 
  padding: 0 12px; 
  text-align: center; 
  text-transform: uppercase;   
  text-decoration: none;
  position: relative;
  left: 0px;
  top: 10px;
  z-index: 100;
}
  
/* main level links hover */  
div.menuBar a.menuButton:hover, div.menuButton:hover, div.menuButton_over {
  background: #01242e; 
  color: #fc80cb; 
  text-decoration: none;
  border: 1px solid #000; border-bottom: none;
  padding: 10px 11px 8px 11px; 
}

/* main level links active */
div.menuBar a.menuButtonActive, div.menuButtonActive, div.menuButtonActive:hover, 
div.menuBar a.menuButtonActive:hover {
  background: #01242e; 
  color: #fc80cb; 
  text-decoration: none;
  border: 1px solid #000; border-bottom: none;
  padding: 10px 11px 8px 11px; 
}

/* sublinks styles ************************* */

/* sublink container */
div.menu {
  background: #01242e; 
  padding: 1px 1px 1px 1px;
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  z-index: 101;
  margin-top: -1px;
  border: 1px solid #000; border-top: none; 
  filter:alpha(opacity=80); -moz-opacity:0.8; opacity: 0.8;
}

/* sublinks main style */
div.menu a.menuItem {
  color: #fc80cb;
  cursor: pointer;
  display: block;
  padding: 5px 11px;
  text-transform: uppercase;
  text-align: right;
  text-decoration: none;
  white-space: nowrap;
  background: #01242e;
}

/* sublinks hover style */

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
  color: #fff;
  background: #1e394a;
}

div.menu a.menuItem span.menuItemBuffer {
  padding: 0 2px 0 2px;
  color: #fff;
}

div.menu a.menuItem:hover span.menuItemBuffer {
  padding: 0 2px 0 2px;
  color: #000;
}

div.menu a.menuItem span.menuItemText {
padding: 0 0 0 18px;
}

div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;
}

div.menu div.menuItemSep {
  border-top: 1px solid #a5a5a5;
  border-bottom: 1px solid #ffffff;
  margin: 4px 2px;
}

a.menuItem.header {
  border-bottom: 1px solid #b3b3b3;
}